<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/char.jsp" -->
<!--#include file="../Include/ubbcode.jsp" -->
<%
 dim rs,m_SQL
 dim m_ID
 m_ID = checkStr(Request("ID"))
 if trim(m_ID) = "" OR (not isnumeric(m_ID)) then
   call msgbox("请不要误操作!",2)
 end if
 m_SQL = "SELECT * FROM CityCard_League WHERE ischecked=1 and companyid="&m_ID
 Set rs = conn.Execute(m_SQL)
 If rs.Eof then
   Response.write "对不起，该加盟商不存在，或已被取消！"
   Response.end
 end if 

if Request.ServerVariables("REQUEST_METHOD") = "POST" then
  m_Name = checkStr(Trim(Request.Form("txtName")))
  m_Content = checkStr(Trim(Request.Form("txtContent")))
  if m_Name="" or m_Content="" then
   response.write "<script LANGUAGE='javascript'>alert('请正确填写您的名字与评论！');history.go(-1);</script>"
   response.end
  end if
  m_Sql = "Insert Into CityCard_LeagueReview(F_LeagueID,F_Name,F_Content,F_Addtime,F_IPInfo)"
  m_Sql = m_Sql + "Values("&m_ID&",'"&m_Name&"','"&m_Content&"','"&now&"','"&request.ServerVariables("REMOTE_ADDR")&"')"
  conn.Execute(m_Sql)
  conn.Close
  response.redirect request.servervariables("http_referer")
end if

%>
